Subject: Re: Sumas Index
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Jun 2001 09:47:00 -0700 (PDT)

Enron has complained about the quality of the information given to Inside 
FERC.  It is my understanding that requesting the counterparty data is a due 
diligence step that the trades really happened and that Inside FERC keeps the 
name of the counterparty confidential.  We want the data to be as good as 
possible.  If my assumptions are correct, I come out -- give the name of the 
counterparty with stated limitations.  Jeff Hodge, please let me know if my 
assumptions are correct in the US.

	Peter Keohane
	Sent by: Sharon Crawford
	06/01/2001 02:56 PM
		 
		 To: Mark E Haedicke/HOU/ECT@ECT
		 cc: Jonathan McKay/CAL/ECT@ECT, Rob Milnthorp/CAL/ECT@ECT
		 Subject: Sumas Index

Mark, our contracts at Sumas (which is a U.S. border delivery point in 
British Columbia) are settled against the Inside F.E.R.C. Sumas Index.  
Inside F.E.R.C. is now requiring that, in addition to pure trading data, we 
must also provide counterparty identification.  On the basis that we cannot 
provide that counterparty identification, both due to contractual obligations 
and business policies/practices, our information was excluded from the Sumas 
Index for the last index period.  I know, for example, in negotiating the 
settlement with NGX, that the provision of counterparty identification was a 
matter of very serious concern, particularly for Andy Zipper who manages EOL.

However, I am advised by Jon McKay that, notwithstanding these apparent 
contractual restrictions and business policies/practices, Houston provides 
counterparty identifications to Inside F.E.R.C.

The problem is that if we do not provide these counterparty identifications, 
our information will be excluded from the Sumas Index, which is particularly 
problematic with Sumas already being a relatively illiquid point.  On the 
other hand, if we do provide counterparty identification, we run the risk of 
breaching confidentiality obligations, business policies/practices and 
upsetting our trading counterparties.

I guess we have two alternatives, one is to continue to not disclose 
counterparty identifications and hope that Inside F.E.R.C. will change its 
view on this (although, as I mentioned, their position is that Houston 
provides them with that information), or provide counterparty identifications 
at the risk of getting offside our counterparties.

My preference would be to do the former, but I think this is a matter you may 
want to review with Lavo and let me know how Houston intends to proceed.

Regards,
Peter